=== debian/control ===
Source: rust-winapi-x86-64-pc-windows-gnu
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
X-Cargo-Crate: winapi-x86_64-pc-windows-gnu

Package: librust-winapi-x86-64-pc-windows-gnu-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-winapi-x86-64-pc-windows-gnu+default-dev (= ${binary:Version}),
 librust-winapi-x86-64-pc-windows-gnu-0-dev (= ${binary:Version}),
 librust-winapi-x86-64-pc-windows-gnu-0+default-dev (= ${binary:Version}),
 librust-winapi-x86-64-pc-windows-gnu-0.4-dev (= ${binary:Version}),
 librust-winapi-x86-64-pc-windows-gnu-0.4+default-dev (= ${binary:Version}),
 librust-winapi-x86-64-pc-windows-gnu-0.4.0-dev (= ${binary:Version}),
 librust-winapi-x86-64-pc-windows-gnu-0.4.0+default-dev (= ${binary:Version})
Description: Import libraries for the x86_64-pc-windows-gnu target - Rust source code
 Please don't use this crate directly, depend on winapi instead.
 .
 This package contains the source for the Rust winapi-x86_64-pc-windows-gnu
 crate, packaged by debcargo for use with cargo and dh-cargo.
